<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/nav_home">

    <fragment
        android:id="@+id/nav_tabs"
        android:name="com.example.onetap_ssh.ui.tabs.TabsFragment"
        android:label="@string/menu_tabs"
        tools:layout="@layout/fragment_tabs" />
    <fragment
        android:id="@+id/nav_terminal"
        android:name="com.example.onetap_ssh.ui.terminal.TerminalFragment"
        android:label="@string/menu_terminal"
        tools:layout="@layout/fragment_terminal" />

    <fragment
        android:id="@+id/nav_home"
        android:name="com.example.onetap_ssh.ui.home.HomeFragment"
        android:label="@string/menu_home"
        tools:layout="@layout/fragment_home" />

    <fragment
        android:id="@+id/nav_about"
        android:name="com.example.onetap_ssh.fragment.AboutFragment"
        android:label="@string/fragment_about"
        tools:layout="@layout/fragment_about" />

    <fragment
        android:id="@+id/nav_settings"
        android:name="com.example.onetap_ssh.fragment.SettingsFragment"
        android:label="@string/settings"
        tools:layout="@layout/fragment_settings" />
</navigation>